<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StatusRendezvous extends Model
{
    use HasFactory;

    protected $fillable=['status','color'];

    public function rendezvous()
    {
        return $this->hasMany(Rendezvous::class);
    }
    public function demande()
    {
        return $this->hasMany(Demande::class);
    }
}
